Subject: Re: Booking
From: Arjun Hurry <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 15 Feb 2023 11:49:52 -0700 (MST)

Called and left a VM. 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, 15 February, 2023 20:51:31 
Subject: Fwd: Booking 

Begin forwarded message: 

From: Jamie Phipps < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Booking 
Date: February 15, 2023 at 10:19:46 AM EST 
To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 
I was interested in seeing if you had any appointments available next Wednesday, February 22nd for a Mini Day of Release for two people? I also am wondering if it is still set up the way it was last year when I went in February or if there have been any changes? I remember having our time scheduled in each space at Bliss privately and also lunch in between? Thank you so much for the information! 

Sincerely, 
Jamie